.header{height:601px;width:100%;background:url(h_bg.jpg) repeat-x}
.top{height:200px;}
.logo{padding-top:75px;}
.logo img{width:359px;height:72px}
.top_fun{padding-top:50px;text-align:right}
.top_nav{}
.top_nav a{color:#333}
.top_tel{padding-top:20px;line-height:32px;font-weight:bold;}
.top_tel .tel{color:#333;font-size:22px;text-align:left}
.nav{height:46px}
.nav li{line-height:40px;padding:0 18px;left:left;display:inline-block;}
.nav li a {color:#fff;font-size:16px;}
.banner{height:355px;background:url(b_bg.jpg) repeat-x}
.top_tel ul li{ float:left; margin:0px 6px;}

